[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-69:/color-v26/biometric_error_color.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-biometric-1.4.0-alpha02-33:/color-v26/biometric_error_color.xml"
    }
]